BODY {
	FONT-FAMILY: Arial,Helvetica,Verdana,Geneva,sans-serif
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.t9 {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Arial
}
.t9g1 {
	FONT-SIZE: 9px; COLOR: #565656; FONT-FAMILY: Arial
}
.t9A {
	FONT-SIZE: 9px; COLOR: #75ffff; FONT-FAMILY: Arial
}
.t9RB {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #d90000; FONT-FAMILY: Arial
}
.t10 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial
}
.t10B {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial
}
.t10BBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #001454; FONT-FAMILY: Arial
}
.t11Br1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ec5050; FONT-FAMILY: Arial
}
.t10U {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.t10w {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial
}
.t10WB {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial
}
.t10DarkBlue {
	FONT-SIZE: 10px; COLOR: #001454; FONT-FAMILY: Arial
}
.t10LblB {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #e6e6fa; FONT-FAMILY: Arial
}
.t10R {
	FONT-SIZE: 10px; COLOR: #d90000; FONT-FAMILY: Arial
}
.t10Green {
	FONT-SIZE: 10px; COLOR: #2e8b57; FONT-FAMILY: Arial
}
.t10BlAr {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial
}
.t11 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial
}
.t11B {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000
}
.t11w {
	FONT-SIZE: 11px; COLOR: #ffffff
}
.t11WB {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff
}
.t11g1 {
	FONT-SIZE: 11px; COLOR: #565656
}
.t11B {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000
}
.t11r1 {
	FONT-SIZE: 11px; COLOR: #ff0000
}
.t11gee1 {
	FONT-SIZE: 11px; COLOR: #1a9220
}
.t11AquaQA {
	FONT-SIZE: 11px; COLOR: #c6ece1
}
.t11Ur1 {
	FONT-SIZE: 11px; COLOR: #f80c04; TEXT-DECORATION: underline
}
.t11Br1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #d90000
}
.t11RedU {
	FONT-SIZE: 11px; COLOR: #d90000; TEXT-DECORATION: underline
}
.t11Ubl1 {
	FONT-SIZE: 11px; COLOR: #001454; TEXT-DECORATION: underline
}
.t11Ublue {
	FONT-SIZE: 11px; COLOR: #0000ff; TEXT-DECORATION: underline
}
.t11BUbl1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #001454; TEXT-DECORATION: underline
}
.t11BU {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: underline
}
.t11U {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: underline
}
.t11UWalla {
	FONT-SIZE: 11px; COLOR: #264ae8; TEXT-DECORATION: underline
}
.t11Walla {
	FONT-SIZE: 11px; COLOR: #001454
}
.t11bl1Hand {
	FONT-SIZE: 11px; CURSOR: hand; COLOR: #001454
}
.t11bl1 {
	FONT-SIZE: 11px; COLOR: #001454
}
.t11Yellow {
	FONT-SIZE: 11px; COLOR: #ffcc48
}
.t11Reddish {
	FONT-SIZE: 11px; COLOR: #e10000
}
.t11Red {
	FONT-SIZE: 11px; COLOR: #d90000
}
.t11Aqua {
	FONT-SIZE: 11px; COLOR: #c3ffff
}
.t11Blue {
	FONT-SIZE: 11px; COLOR: #001454
}
.t11BluePic {
	FONT-SIZE: 11px; COLOR: #0670c1
}
.t11BlPrint {
	FONT-SIZE: 11px; COLOR: #0528fa; TEXT-DECORATION: underline
}
.t11Resp {
	FONT-SIZE: 11px; COLOR: #f10010
}
.t12 {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial
}
.input12 {
	BORDER-RIGHT: #a3a3a3 1px solid; BORDER-TOP: #a3a3a3 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #a3a3a3 1px solid; COLOR: #000000; BORDER-BOTTOM: #a3a3a3 1px solid; FONT-FAMILY: Arial
}
.t12New {
	FONT-SIZE: 12px; COLOR: #002694; FONT-FAMILY: Arial
}
.t12B {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial
}
.t12U {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.t12Printed {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; CURSOR: hand; COLOR: #002694; FONT-FAMILY: Arial
}
.t12PrintedHand {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; CURSOR: hand; COLOR: #3c6fdc; FONT-FAMILY: Arial
}
.t12UHand {
	FONT-SIZE: 12px; CURSOR: hand; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.t12Ubl1 {
	FONT-SIZE: 12px; COLOR: #001454; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.t12Ubl1New {
	FONT-SIZE: 12px; COLOR: #3d5bdd; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.t12Ubl2 {
	FONT-SIZE: 12px; COLOR: #0000ff; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.t12hand {
	FONT-SIZE: 12px; WIDTH: 100%; CURSOR: hand; COLOR: #000000
}
.t12wHand {
	FONT-SIZE: 12px; WIDTH: 100%; CURSOR: hand; COLOR: #ffffff
}
.t12wB {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff
}
.t12w {
	FONT-SIZE: 12px; COLOR: #ffffff
}
.t12RedNotB {
	FONT-SIZE: 12px; COLOR: #d90000
}
.t12Red {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #d90000
}
.t12RedU {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; CURSOR: hand; COLOR: #d90000; TEXT-DECORATION: underline
}
.t12bl1 {
	FONT-SIZE: 12px; COLOR: #001454
}
.t12blB {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #001454
}
.t12wBbgBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 100%; COLOR: #ffffff; BACKGROUND-COLOR: #001454
}
.t12wBbgRed {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; BACKGROUND-COLOR: #d90000
}
.t12UBlueL {
	FONT-SIZE: 12px; CURSOR: hand; COLOR: #0000ff; TEXT-DECORATION: underline
}
.t12UBlueLBold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; CURSOR: hand; COLOR: #0000ff; TEXT-DECORATION: underline
}
.t12BrownB {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff9400
}
.t12ULinkBl {
	FONT-SIZE: 12px; COLOR: #2935fa; TEXT-DECORATION: underline
}
.t12Yellow {
	FONT-SIZE: 12px; COLOR: #ffff6f
}
.t12BOrng {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff9400
}
.t12UBbl {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #001454; TEXT-DECORATION: underline
}
.t12YellowU {
	FONT-SIZE: 12px; COLOR: #ffcc48; TEXT-DECORATION: underline
}
.t12Orng {
	FONT-SIZE: 12px; COLOR: #ff9400
}
.t12OrngU {
	FONT-SIZE: 12px; COLOR: #ff9400; TEXT-DECORATION: underline
}
.t12BlueL {
	FONT-SIZE: 12px; CURSOR: hand; COLOR: #0000ff
}
.t12BlueUnder {
	FONT-SIZE: 12px; COLOR: #002694; TEXT-DECORATION: underline
}
.t12BlueEng {
	FONT-SIZE: 12px; CURSOR: hand; COLOR: #002694
}
.t12BlueRelat {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #002694; BACKGROUND-COLOR: #e5e9f4
}
.t12WhiteRed {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; BACKGROUND-COLOR: #d90000
}
.t12blsb {
	FONT-SIZE: 12px; COLOR: #0066ff
}
.t12BlueNewRelat {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #002694; BACKGROUND-COLOR: #e5e9f4
}
.t12RelatedUnder {
	FONT-SIZE: 12px; COLOR: #002694; TEXT-DECORATION: underline
}
.t12BPr {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #002694
}
.t12Yellow {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffff6f
}
.t12UWhite {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
.t13 {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial
}
.t13w {
	FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Arial
}
.t13BlueL {
	FONT-SIZE: 13px; CURSOR: hand; COLOR: #0000ff
}
.t13UBlueL {
	FONT-SIZE: 13px; CURSOR: hand; COLOR: #0000ff; TEXT-DECORATION: underline
}
.t13Gd3U {
	FONT-SIZE: 13px; COLOR: #d3d3d3; TEXT-DECORATION: underline
}
.t13Gd3 {
	FONT-SIZE: 13px; COLOR: #d3d3d3
}
.t13B {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000
}
.t13Red {
	FONT-SIZE: 13px; COLOR: #d90000
}
.t13BW {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff
}
.t13Bred {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #d90000
}
.t13BU {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; TEXT-DECORATION: underline
}
.t13BUbl1 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #001454; TEXT-DECORATION: underline
}
.t13Ub1 {
	FONT-SIZE: 13px; COLOR: #001454; TEXT-DECORATION: underline
}
.t13ULbl {
	FONT-SIZE: 13px; COLOR: #096df8; TEXT-DECORATION: underline
}
.t13bl1 {
	FONT-SIZE: 13px; COLOR: #001454
}
.t13blB {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #001454
}
.t13U {
	FONT-SIZE: 13px; COLOR: #000000; TEXT-DECORATION: underline
}
.t13UBr {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #d90000; TEXT-DECORATION: underline
}
.t13Usb {
	FONT-SIZE: 13px; COLOR: #7b7b7b; TEXT-DECORATION: underline
}
.t13UBrsb {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ff3366; TEXT-DECORATION: underline
}
.t13Ur {
	FONT-SIZE: 13px; COLOR: #d90000; TEXT-DECORATION: underline
}
.t13BOrng {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ff9400
}
.t13BUOrng {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ff9400; TEXT-DECORATION: underline
}
.t13BLaveder {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #e6e6fa
}
.t13RedU {
	FONT-SIZE: 13px; COLOR: #d90000; TEXT-DECORATION: underline
}
.t13RedUBol {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #d90000; TEXT-DECORATION: underline
}
.t13UBbl {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #001454; TEXT-DECORATION: underline
}
.t13BUHand {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; CURSOR: hand; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.t13LightBHand {
	FONT-SIZE: 13px; CURSOR: hand; COLOR: #002694; FONT-FAMILY: Arial
}
.t13BHandRed {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; CURSOR: hand; COLOR: #d90000
}
.t13RedAcad {
	FONT-SIZE: 13px; COLOR: #990000
}
.t13NevAcad {
	FONT-SIZE: 13px; COLOR: #000066; TEXT-DECORATION: underline
}
.t13link {
	FONT-SIZE: 13px; CURSOR: hand; COLOR: #006dd6; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.t13BlPrint {
	FONT-SIZE: 13px; COLOR: #0528fa; TEXT-DECORATION: underline
}
.t13MazavPic {
	FONT-SIZE: 13px; COLOR: #c6000b
}
.t14 {
	FONT-SIZE: 14px; COLOR: #000000
}
.t13blueQA {
	FONT-SIZE: 13px; COLOR: #336699; FONT-FAMILY: Arial
}
.t14Blue {
	FONT-SIZE: 14px; COLOR: #476d9b
}
.t14B {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000
}
.t14BTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #708090
}
.t14UHand {
	FONT-SIZE: 14px; CURSOR: hand; COLOR: #000000; TEXT-DECORATION: underline
}
.t14BUHand {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; CURSOR: hand; COLOR: #000000; TEXT-DECORATION: underline
}
.t14w {
	FONT-SIZE: 14px; COLOR: #ffffff
}
.t14wB {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Arial
}
.t14yB {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffff00
}
.t14BU {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: underline
}
.t14wHand {
	FONT-SIZE: 14px; CURSOR: hand; COLOR: #ffffff
}
.t14wBHand {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; CURSOR: hand; COLOR: #ffffff
}
.t14BHandorg1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; CURSOR: hand; COLOR: #ff9400
}
.t14BHandRed {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; CURSOR: hand; COLOR: #d90000
}
.t14BUbl1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #001454; TEXT-DECORATION: underline
}
.t14Ubl1 {
	FONT-SIZE: 14px; COLOR: #001454; TEXT-DECORATION: underline
}
.t14bl1 {
	FONT-SIZE: 14px; COLOR: #001454
}
.t14Reddish {
	FONT-SIZE: 14px; COLOR: #e10000
}
.t14UblLP {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 14px; PADDING-BOTTOM: 10px; COLOR: #0066cc; PADDING-TOP: 10px; TEXT-DECORATION: underline
}
.t14UblL {
	FONT-SIZE: 14px; COLOR: #0066cc; TEXT-DECORATION: underline
}
.t14Orng {
	FONT-SIZE: 14px; COLOR: #ff9400
}
.t14Red {
	FONT-SIZE: 14px; COLOR: #d90000
}
.t14Bblue {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #001454
}
.t14BlueL {
	FONT-SIZE: 14px; CURSOR: hand; COLOR: #0000ff
}
.t14UBlueL {
	FONT-SIZE: 14px; CURSOR: hand; COLOR: #0000ff; TEXT-DECORATION: underline
}
.t14BUBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0000ff; TEXT-DECORATION: underline
}
.t14RedUHand {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; CURSOR: hand; COLOR: #d90000; TEXT-DECORATION: underline
}
.t14RedU {
	FONT-SIZE: 14px; COLOR: #d90000; TEXT-DECORATION: underline
}
.t14Bred {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #d21616
}
.t14Mazav {
	FONT-SIZE: 14px; COLOR: #ffffff; BACKGROUND-COLOR: #006599
}
.t14Resp {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #006599; BACKGROUND-COLOR: #e4ece8
}
.t15 {
	FONT-SIZE: 15px; COLOR: #000000
}
.t15W {
	FONT-SIZE: 15px; COLOR: #ffffff
}
.t15Bordo {
	FONT-SIZE: 15px; COLOR: #cc0033
}
.t15B {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000000
}
.t15wB {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ffffff
}
.t15BU {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000000; TEXT-DECORATION: underline
}
.t15UBblL {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0066cc; TEXT-DECORATION: underline
}
.t15red {
	FONT-SIZE: 15px; COLOR: #d90000
}
.t15Bred {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #d90000
}
.t15BBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #001454
}
.t15UBOrng {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; CURSOR: hand; COLOR: #ff9400; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.t15BlueUB {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #001454; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.t15UBRed {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; CURSOR: hand; COLOR: #d90000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.t15UBblue {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; CURSOR: hand; COLOR: #001454; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.t15BOrng {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; CURSOR: hand; COLOR: #ff9400; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.t15UblL {
	FONT-SIZE: 15px; COLOR: #0066cc; TEXT-DECORATION: underline
}
.hpTNoB {
	FONT-SIZE: 15px; COLOR: #000000; TEXT-DECORATION: underline
}
.t15UBlueL {
	FONT-SIZE: 15px; COLOR: #0000ff; TEXT-DECORATION: underline
}
.t15BlueL {
	FONT-SIZE: 15px; COLOR: #0000ff
}
.t15UBBlueHome {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; CURSOR: hand; COLOR: #002694; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.t15Printed {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #002694
}
.t15RedAcad {
	FONT-SIZE: 15px; COLOR: #990000
}
.t15RedTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #990000
}
.t16 {
	FONT-SIZE: 16px; COLOR: #000000
}
.t16red {
	FONT-SIZE: 16px; COLOR: #d90000
}
.t16BU {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; TEXT-DECORATION: underline
}
.t16wB {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; LETTER-SPACING: 1px
}
.t16Bblue {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #0066cc
}
.t16BUblue {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; CURSOR: hand; COLOR: #001454; TEXT-DECORATION: underline
}
.t17 {
	FONT-SIZE: 17px; COLOR: #000000
}
.t17B {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #000000
}
.t17BDblue {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #001454
}
.t17Bred {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #d90000
}
.t17BUred {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #d90000; TEXT-DECORATION: underline
}
.t17Bblue {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #0066cc
}
.t17Bwhite {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #ffffff
}
.t17Printed {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; CURSOR: hand; COLOR: #002694
}
.t18B {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000
}
.t18Bblue {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #001454
}
.t18Reddish {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #e10000
}
.t18Blue {
	FONT-SIZE: 18px; COLOR: #001454; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.t18BblueSpace {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #001454; LETTER-SPACING: 2px
}
.t18Bblue1Space {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #001454; LETTER-SPACING: 1px
}
.t22B {
	FONT-WEIGHT: bold; FONT-SIZE: 22px; COLOR: #000000
}
.t22Bred {
	FONT-WEIGHT: bold; FONT-SIZE: 22px; COLOR: #d90000
}
.t22DBlue {
	FONT-SIZE: 22px; COLOR: #001454
}
.t22Orange {
	FONT-SIZE: 22px; COLOR: #ff9933
}
.t22BBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 22px; COLOR: #001454
}
.t24B {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #000000
}
.t25BOrng {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #ff9400
}
.t25BLBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 25px; COLOR: #99ccff
}
.t25BDBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 25px; COLOR: #001454
}
.t26Bbl {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #1f0a6a
}
.t26BRed {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #d90000
}
.t28B {
	FONT-WEIGHT: bold; FONT-SIZE: 28px; COLOR: #000000
}
.t34Bw {
	FONT-WEIGHT: bold; FONT-SIZE: 34px; COLOR: #ffffff; LETTER-SPACING: 1px
}
.tUbl2 {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
.tBorder {
	BACKGROUND-COLOR: #c4c4c4
}
.hand {
	CURSOR: hand
}
#subMenuDiv {
	LEFT: 300px; POSITION: absolute; TOP: 100px
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
.bgRed {
	BACKGROUND-COLOR: #d90000
}
.bgGf9 {
	BACKGROUND-COLOR: #f9f9f9
}
.bgGe0 {
	BACKGROUND-COLOR: #e0e0e0
}
.bgLGrey {
	BACKGROUND-COLOR: #dedede
}
.bgLGrey2 {
	BACKGROUND-COLOR: #e1e1e1
}
.bgGrey {
	BACKGROUND-COLOR: #c4c4c4
}
.bgDarkGrey {
	BACKGROUND-COLOR: #5b5b5b
}
.bgBlue {
	BACKGROUND-COLOR: #001454
}
.bgDBlue {
	BACKGROUND-COLOR: #001454
}
.bgWh {
	BACKGROUND-COLOR: #ffffff
}
.bgGrPRNav {
	PADDING-RIGHT: 14px; BACKGROUND-COLOR: #c4c4c4
}
.bgGreyPR {
	PADDING-RIGHT: 10px; BACKGROUND-COLOR: #c4c4c4
}
.bgGrRcPR {
	PADDING-RIGHT: 5px; BACKGROUND-COLOR: #c4c4c4
}
.BlueLineStyle {
	VERTICAL-ALIGN: bottom; WIDTH: 760px; HEIGHT: 5px; BACKGROUND-COLOR: #001454
}
.formInputWidth {
	WIDTH: 287px; HEIGHT: 19px
}
.inputWidth {
	WIDTH: 168px; HEIGHT: 19px
}
.inputWidth {
	WIDTH: 80px; HEIGHT: 19px
}
.formWidth1 {
	WIDTH: 403px; HEIGHT: 18px
}
.formWidth2 {
	WIDTH: 472px; HEIGHT: 207px
}
TABLE#tickerTable {
	FONT-SIZE: 10px; MARGIN-LEFT: 4px; WIDTH: 100%; MARGIN-RIGHT: 4px
}
TD#tickerTxtTd {
	PADDING-RIGHT: 10px; LINE-HEIGHT: 14px; TEXT-ALIGN: right
}
TD#tickerDateTd {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; TEXT-ALIGN: right
}
.vertSep {
	FONT-SIZE: 11px; MARGIN-LEFT: 3px; COLOR: #00208c; MARGIN-RIGHT: 3px; FONT-FAMILY: "Times New Roman", Times, serif
}
.wwwHaaretz {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #c7c7c7
}
TD#cDesc {
	WIDTH: 100%
}
.cStart {
	FONT-SIZE: 13px; BACKGROUND: #c4c4c4; WIDTH: 100%; CURSOR: hand; COLOR: #000000
}
.cStartN {
	FONT-SIZE: 13px; BACKGROUND: #001454; WIDTH: 100%; CURSOR: hand; COLOR: #ffffff
}
.cStartS {
	FONT-SIZE: 13px; BACKGROUND: #f70000; WIDTH: 100%; CURSOR: hand; COLOR: #ffffff
}
.cStartSb {
	FONT-SIZE: 13px; BACKGROUND: #ffffff; WIDTH: 100%; CURSOR: hand; COLOR: #000000
}
.onlineBlue {
	FONT-SIZE: 12px; BACKGROUND: #002694; WIDTH: 100%; CURSOR: hand; COLOR: #ffffff
}
.onlineWhite {
	FONT-SIZE: 12px; BACKGROUND: #ffffff; WIDTH: 100%; CURSOR: hand; COLOR: #002694
}
.onlineHome {
	FONT-SIZE: 12px; BACKGROUND: #e5e9f4; WIDTH: 100%; CURSOR: hand; COLOR: #000000
}
.cChange {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: #d90000; WIDTH: 100%; CURSOR: hand; COLOR: #ffffff
}
.cIn {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: #d90000; WIDTH: 100%; COLOR: #ffffff
}
.DD {
	DISPLAY: none; LEFT: 100px; POSITION: absolute; TOP: 120px
}
.sWord {
	FONT-SIZE: 12px; COLOR: #d90000
}
.navButtonsSmall {
	BORDER-RIGHT: gray thin groove; BORDER-TOP: #f0f8ff thin groove; BACKGROUND: silver; FONT: 9pt Arial; VERTICAL-ALIGN: middle; BORDER-LEFT: #f0f8ff thin groove; WIDTH: 40px; CURSOR: hand; COLOR: black; BORDER-BOTTOM: gray thin groove; HEIGHT: 22px; TEXT-ALIGN: center
}
.textNavButt {
	COLOR: black
}
.numButton {
	BORDER-RIGHT: black thin groove; BORDER-TOP: black thin groove; BACKGROUND: #717171; FONT: 500 9pt Arial; VERTICAL-ALIGN: middle; BORDER-LEFT: black thin groove; WIDTH: 100px; COLOR: #ffffff; BORDER-BOTTOM: black thin groove; HEIGHT: 22px; TEXT-ALIGN: center
}
.liArtStart {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000000; TEXT-DECORATION: underline
}
.liArtChange {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #0066cc; TEXT-DECORATION: underline
}
.titleLiArtStart {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #d90000; TEXT-DECORATION: underline
}
.titleLiArtChange {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #0066cc; TEXT-DECORATION: underline
}
.hpT {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000000; TEXT-DECORATION: underline
}
.hpTon {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #0066cc; TEXT-DECORATION: underline
}
.hpT1st {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; TEXT-DECORATION: underline
}
.hpTon1st {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #0066cc; TEXT-DECORATION: underline
}
.newHpT1st {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000
}
.newHpTon1st {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #0066cc
}
.bgSkyBlue {
	BACKGROUND: #6eb0ff
}
.asterix {
	COLOR: #ff0000
}
.lightBlue {
	BACKGROUND-COLOR: #d1e9fa
}
.lightC {
	BACKGROUND-COLOR: #f4f4f4
}
.bgBeige {
	BACKGROUND-COLOR: #ded8d3
}
.bgLightBeige {
	BACKGROUND-COLOR: #f1e9e3
}
.submitBot {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: bold; FONT-SIZE: 15px; BORDER-LEFT: medium none; CURSOR: hand; COLOR: #001454; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #ffffff
}
.submitBeige {
	BORDER-RIGHT: #bcb9b6 thin groove; BORDER-TOP: #bcb9b6 thin groove; FONT-SIZE: 12px; BORDER-LEFT: #bcb9b6 thin groove; CURSOR: hand; COLOR: #000000; BORDER-BOTTOM: #bcb9b6 thin groove; HEIGHT: 20px; BACKGROUND-COLOR: #ded8d3; TEXT-ALIGN: center
}
.atrx {
	COLOR: #d90000
}
.bgSkyBlue {
	BACKGROUND-COLOR: #87c8f8
}
.bgLavender {
	BACKGROUND-COLOR: #e6e6fa
}
.bgLightSkyBlue {
	BACKGROUND-COLOR: #e0f0fa
}
.bgMedtSkyBlue {
	BACKGROUND-COLOR: #c1e0fc
}
.bgImage {
	BACKGROUND-IMAGE: url(\tv\images\stripes.gif)
}
.bgLGreen {
	BACKGROUND-COLOR: #c0ebd1
}
.bgGreen {
	BACKGROUND-COLOR: #6dc19d
}
.bgLBeige {
	BACKGROUND-COLOR: #e4ebd1
}
.bgAqua {
	BACKGROUND-COLOR: #c3ffff
}
.bgBlack {
	BACKGROUND-COLOR: #000000
}
.bgYellowish {
	BACKGROUND-COLOR: #fff1d7
}
.bgBanana {
	BACKGROUND-COLOR: #ffe49b
}
.ArchButt {
	WIDTH: 129px; BACKGROUND-COLOR: #bcbcbc
}
.ArchButt110 {
	FONT-SIZE: 12px; WIDTH: 110px; COLOR: #000000; HEIGHT: 18px; BACKGROUND-COLOR: #bcbcbc
}
.ArchButtPart110 {
	FONT-SIZE: 12px; WIDTH: 110px; COLOR: red; HEIGHT: 18px; BACKGROUND-COLOR: #bcbcbc
}
.ArchButt40 {
	FONT-SIZE: 12px; WIDTH: 40px; HEIGHT: 18px; BACKGROUND-COLOR: #bcbcbc
}
.tvSubmit22 {
	BORDER-RIGHT: white 1px ridge; BORDER-TOP: white 1px ridge; FONT-SIZE: 13px; BORDER-LEFT: white 1px ridge; COLOR: #ffffff; BORDER-BOTTOM: white 1px ridge; HEIGHT: 22px; BACKGROUND-COLOR: #001454; TEXT-ALIGN: center
}
.tvSubmit18 {
	BORDER-RIGHT: white 1px ridge; BORDER-TOP: white 1px ridge; FONT-SIZE: 12px; BORDER-LEFT: white 1px ridge; COLOR: #ffffff; BORDER-BOTTOM: white 1px ridge; HEIGHT: 18px; BACKGROUND-COLOR: #001454; TEXT-ALIGN: center
}
.bgBlueTv {
	BACKGROUND-COLOR: #ebf8fe
}
.bgBlueRegistr {
	BACKGROUND-COLOR: #c7d2e5
}
.bgSteelBlueTv {
	BACKGROUND-COLOR: #b3bed5
}
.bgLSteelBlueTv {
	BACKGROUND-COLOR: #d4e1ec
}
.bgWearther {
	BACKGROUND-COLOR: #2984e1
}
.bgRedAcad {
	BACKGROUND-COLOR: #990000
}
.bgBlueTickers {
	BACKGROUND-COLOR: #002696
}
.bgBlueOnline {
	BACKGROUND-COLOR: #002694
}
.bgBlueGrey {
	BACKGROUND-COLOR: #e5e9f4
}
.bgQA {
	BACKGROUND-COLOR: #476d98
}
.hpT1stNew {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #000000; TEXT-DECORATION: underline
}
.hpTon1stNew {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #0066cc; TEXT-DECORATION: underline
}
.hpTonNew {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0066cc; TEXT-DECORATION: underline
}
.bgSkyGrey {
	BACKGROUND-COLOR: #a3a3a3
}
.bgSkySquere {
	BACKGROUND-COLOR: #476d9b
}
.t12BlueGrey {
	FONT-SIZE: 12px; COLOR: #001454; BACKGROUND-COLOR: #e5e9f4
}
.t14MoreGrey {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; WIDTH: 100%; COLOR: #ffffff; BACKGROUND-COLOR: #bababa
}
.bgRedNew {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #c2634e; FONT-FAMILY: Arial
}
.bgBlueQA {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #6485e7; FONT-FAMILY: Arial
}
.t12GreenLight {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial; BACKGROUND-COLOR: #bbe650
}
.bgCaptain1 {
	BACKGROUND-COLOR: #d7f886
}
.bgCaptain2 {
	BACKGROUND-COLOR: #ccffcc
}
.bgCaptain3 {
	BACKGROUND-COLOR: #99ffff
}
.bgCaptain4 {
	BACKGROUND-COLOR: #66cccc
}
.bgEyes {
	BACKGROUND-COLOR: #fcf7e9
}
.bgRedHome {
	BACKGROUND-COLOR: #f10010
}
.bgBlueHome {
	BACKGROUND-COLOR: #0044a8
}
.bgRedSquare {
	BACKGROUND-COLOR: #f10010
}
.bgBlueHp {
	BACKGROUND-COLOR: #006599
}
.dropDownTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #031246; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #84c41c; TEXT-DECORATION: none
}
.dropDownGrey {
	FONT-SIZE: 12px; CURSOR: hand; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cfd9db; TEXT-DECORATION: none
}
.dropDownGreen {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f3ffd8; TEXT-DECORATION: none
}
A.darkBlue11 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #01164b; LINE-HEIGHT: 12px; TEXT-DECORATION: underline
}
A.darkBlue11:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #01164b; LINE-HEIGHT: 12px; TEXT-DECORATION: underline
}
A.darkBlue11:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #01164b; LINE-HEIGHT: 12px; TEXT-DECORATION: underline
}
A.darkBlue11:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #01164b; LINE-HEIGHT: 12px; TEXT-DECORATION: underline
}
.wallaMenuText {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.wallaMenuTable {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BACKGROUND: #006599; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 19px
}
.wallaSearchDropDown {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000000 1px solid; WIDTH: 101px; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial; HEIGHT: 21px
}
.wallaSearchWordGrey {
	BORDER-RIGHT: #3c486c 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #3c486c 1px solid; FONT-SIZE: 12px; BACKGROUND: #ebebec; BORDER-LEFT: 1px; WIDTH: 275px; BORDER-BOTTOM: #3c486c 1px solid; FONT-FAMILY: Arial; HEIGHT: 21px
}
.wallaSearchDropDownGif {
	BORDER-RIGHT: 1px; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; CURSOR: hand; BORDER-BOTTOM: #000000 1px solid
}
.wallaSearchTableRes {
	BORDER-RIGHT: #94a7ab 1px solid; BORDER-TOP: #94a7ab 1px solid; BORDER-LEFT: #94a7ab 1px solid; BORDER-BOTTOM: 1px; HEIGHT: 33px
}
.wallaSearchTable {
	BORDER-RIGHT: #94a7ab 1px solid; BORDER-TOP: #94a7ab 1px solid; BORDER-LEFT: #94a7ab 1px solid; BORDER-BOTTOM: 1px; HEIGHT: 51px
}
.wallaSectionBarSpace {
	WIDTH: 13px
}
.TableBorderWithLeftAndRight {
	BORDER-RIGHT: #90b9cd 1px solid; BORDER-TOP: 1px; BORDER-LEFT: #90b9cd 1px solid; BORDER-BOTTOM: 1px
}
.wallaCreditTable {
	BORDER-RIGHT: #93a9a6 1px solid; BORDER-TOP: #93a9a6 1px solid; BORDER-LEFT: #93a9a6 1px solid; BORDER-BOTTOM: 1px; HEIGHT: 32px
}
.wallaText12 {
	FONT-SIZE: 12px; COLOR: #787878; FONT-FAMILY: Arial
}
.wallaText12Black {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.wallaText12U {
	FONT-SIZE: 12px; COLOR: #787878; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.wallaBannerBottomBorder {
	BORDER-RIGHT: #c0c0be 4px solid; FONT-SIZE: 10px; BORDER-LEFT: #c0c0be 4px solid; FONT-FAMILY: Arial; HEIGHT: 14px
}
A.footerLink {
	FONT-SIZE: 12px; COLOR: #929292; LINE-HEIGHT: 13px; FONT-FAMILY: Arial,Helvetica,Verdana,Geneva,sans-serif
}
A.footerLink:link {
	FONT-SIZE: 12px; COLOR: #929292; LINE-HEIGHT: 13px; FONT-FAMILY: Arial,Helvetica,Verdana,Geneva,sans-serif
}
A.footerLink:hover {
	FONT-SIZE: 12px; COLOR: #377073; LINE-HEIGHT: 13px; FONT-FAMILY: Arial,Helvetica,Verdana,Geneva,sans-serif
}
A.footerLink:visited {
	FONT-SIZE: 12px; COLOR: #929292; LINE-HEIGHT: 13px; FONT-FAMILY: Arial,Helvetica,Verdana,Geneva,sans-serif
}
.t14B2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial
}
.t13B2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial
}
.words {
	FONT-SIZE: 12px; FONT-FAMILY: Arial
}
.headerLinks {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #d32a25; PADDING-TOP: 7px; FONT-FAMILY: Arial; LETTER-SPACING: 2px
}
.headerLinksLine {
	FONT-SIZE: 14px; COLOR: #046598; PADDING-TOP: 7px; FONT-FAMILY: Arial
}
.electionsLinks {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; LINE-HEIGHT: 13px; FONT-FAMILY: Arial
}
.electionReader {
	PADDING-LEFT: 10px; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Arial
}
.electionMainHeaderStart {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: black; FONT-FAMILY: Arial
}
.electionMainHeaderChange {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #0066cc; FONT-FAMILY: Arial
}
.electionMainSubHeader {
	FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Arial
}
.quoteTable {
	BORDER-RIGHT: #00669d 1px solid; BORDER-TOP: #00669d 1px solid; BORDER-LEFT: #00669d 1px solid; BORDER-BOTTOM: #00669d 1px solid
}
.electionArticleHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: black; FONT-FAMILY: Arial
}
.electionArticleSubHeader {
	FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Arial
}
.electionHeaderWriter {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Arial
}
.FirstArticleHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: black; FONT-FAMILY: Arial
}
.electionWhiteLinks {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Arial
}
.firstliArtStart {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: black; FONT-FAMILY: Arial
}
.firstliArtChange {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #0066cc; FONT-FAMILY: Arial
}
.liArtNewStart {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: black; FONT-FAMILY: Arial
}
.liArtNewChange {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0066cc; FONT-FAMILY: Arial
}
.t10bordo {
	FONT-SIZE: 10px; COLOR: #cc002d; FONT-FAMILY: Arial
}
